local fn = _gn(0xE83D4F9BA2A38914)
--- Returns the heading of the entity in degrees. Also know as the "Yaw" of an entity.
-- @param entity The entity to get the heading from.
-- @return The current entity heading.
function Global.GetEntityHeading(entity)
	return fn(entity, _rf)
end
